<h1 mat-dialog-title>Deleting user from the system</h1>

<div mat-dialog-content>
  <div>You are about to delete {{data.firstName}} {{data.lastName}} from the system and this can't be undone!</div>
  <div><strong>Are you sure?</strong></div>
</div>

<div mat-dialog-actions>
  <button type="button" mat-button [mat-dialog-close]="false">No, abort</button>
  <button type="button" mat-button [mat-dialog-close]="true">Yes, proceed</button>
</div>
